NAME="dejavu-fonts"
DESC="DejaVu font files"
VERSION="2.37"
FILES=("https://sourceforge.net/projects/dejavu/files/dejavu/$VERSION/dejavu-fonts-$VERSION.tar.bz2/download")
FILES=("https://sourceforge.net/projects/dejavu/files/dejavu/$VERSION/dejavu-fonts-ttf-$VERSION.tar.bz2/download")
HASHES=("fa9ca4d13871dd122f61258a80d01751d603b4d3ee14095d65453b4e846e17d7")
DEPENDS=()

PACKAGE() {
  tar xf download
  cd $NAME-ttf-$VERSION

  mkdir -pv ${ROOTDIR}/usr/share/fonts/
  install -v -d -m755 ${ROOTDIR}/usr/share/fonts/dejavu
  install -v -m644 ttf/*.ttf ${ROOTDIR}/usr/share/fonts/dejavu

  cd .. && rm -rf $NAME-ttf-$VERSION 
}

INSTALL(){
  fc-cache -v /usr/share/fonts/dejavu
}
