NAME="gobject-introspection"
DESC="Used to describe the program APIs and collect them in a uniform, machine readable format"
VERSION="1.76.1"
FILES=("https://download.gnome.org/sources/gobject-introspection/1.76/gobject-introspection-$VERSION.tar.xz")
HASHES=("5cb554fdd139db79f9b1be13892fddac")
DEPENDS=("glib")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr --buildtype=release ..
  ninja && DESTDIR=${ROOTDIR} ninja install

  cd ../.. && rm -rf $NAME-$VERSION
}
