NAME="graphviz"
DESC="Graph visualization software"
VERSION="8.1.0"
FILES=("https://gitlab.com/graphviz/graphviz/-/archive/$VERSION/graphviz-$VERSION.tar.bz2")
HASHES=("e6a45773e84d3f83fed87cb6290563e6")
DEPENDS=("fontconfig" "libpng" "pango" "cairo")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  sed -i '/LIBPOSTFIX="64"/s/64//' configure.ac
  ./autogen.sh              
  ./configure --prefix=/usr \
              --docdir=/usr/share/doc/graphviz-$VERSION
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -rf $NAME-$VERSION
}
