NAME="i3blocks"
DESC="Hacker-friendly status_command for Sway and i3"
VERSION="1.5"
FILES=(
  "https://github.com/vivien/i3blocks/archive/refs/tags/$VERSION.tar.gz"
  "bash_comp_fix.patch"
)
HASHES=(
  "41764d771043d0c06c23d75b1e3ca6b2b94279191483d03f10c5e034d6722ebf"
  "d3d21b200f71559156c994f94f2e05f92c61b807e7d4916f474730ad8e8769b813ecc1073b6cf7ab8ee5e6b13eed12c9d94d7d23d3c3bbb44943ebea28e504fd"
)
DEPENDS=("glibc")

PACKAGE() {
  tar xf $VERSION.tar.gz
  cd $NAME-$VERSION

  patch -Np1 -i ../bash_comp_fix.patch && ./autogen.sh
  ./configure --prefix=/usr --libexecdir=/usr/lib --sysconfdir=/etc
  make VERSION="$VERSION" && make VERSION="$VERSION" DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
