NAME="i3wm"
DESC="Improved tiling WM"
VERSION="4.23"
FILES=("https://i3wm.org/downloads/i3-$VERSION.tar.xz")
HASHES=("61026a7196c9139d0f3aadd27197e8b320c576e3a450e01d74c1aca484044c46")
DEPENDS=(
  "libxkbcommon" "pango" "startup-notification"
  "xcb-util-cursor" "xcb-util-keysyms" "xcb-util-wm"
  "xcb-util-xrm" "yajl" "libev"
)

PACKAGE() {
  tar xf i3-$VERSION.tar.xz
  cd i3-$VERSION

  mkdir build
  cd build

  meson ..
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -r i3-$VERSION
}
