NAME="libxcb"
DESC="An interface to the X Window System protocol"
VERSION="1.16"
FILES=("https://xorg.freedesktop.org/archive/individual/lib/libxcb-$VERSION.tar.xz")
HASHES=("c769f93c254263077df62404661b710d")
DEPENDS=("libxau" "libxdmcp")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
    --localstatedir=/var --disable-static     \
    --without-doxygen --docdir=/usr/share/doc/libxcb-$VERSION
  make && make DESTDIR=$ROOTDIR install

  cd .. && rm -rf $NAME-$VERSION
}
