NAME="libxfixes"
DESC="X11 miscellaneous fixes extension library"
VERSION="6.0.1"
FILES=("https://www.x.org/pub/individual/lib/libXfixes-$VERSION.tar.xz")
HASHES=("65b9ba1e9ff3d16c4fa72915d4bb585a")
DEPENDS=("libx11")

PACKAGE() {
  tar xf libXfixes-$VERSION.tar.xz
  cd libXfixes-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
     --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libXfixes-$VERSION
}
