NAME="parole"
DESC="DVD/CD/music player for Xfce that uses GStreamer"
VERSION="4.18.0"
FILES=("https://archive.xfce.org/src/apps/parole/${VERSION%.*}/parole-$VERSION.tar.bz2")
HASHES=("319cd9bdbda677f93c390edaac91ca45")
DEPENDS=(
  "gst-plugins-base" "gst-plugins-good" "libxfce4ui"
  "libnotify" "taglib"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure --prefix=/usr
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
