NAME="pinentry"
DESC="Collection of simple PIN or pass-phrase entry dialogs which utilize the Assuan protocol"
VERSION="1.2.1"
FILES=("https://www.gnupg.org/ftp/gcrypt/pinentry/pinentry-$VERSION.tar.bz2")
HASHES=("be9b0d4bb493a139d2ec20e9b6872d37")
DEPENDS=("libassuan" "libgpg-error")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure --prefix=/usr --enable-pinentry-tty
  make && make DESTDIR=$ROOTDIR install

  cd .. && rm -rf $NAME-$VERSION
}
