NAME="pypi-imagesize"
DESC="Analyzes image file headers and returns the image size and DPI"
VERSION="1.4.1"

FILES=("https://files.pythonhosted.org/packages/source/i/imagesize/imagesize-${VERSION}.tar.gz")
HASHES=("5a40586a25c07e1a8f16f6267252c321")

DEPENDS=("python3")
BUILD=()

PACKAGE() {
  tar xf "imagesize-${VERSION}.tar.gz"
  cd "imagesize-${VERSION}"

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="${ROOTDIR}" dist/*.whl

  cd .. && rm -r "imagesize-${VERSION}"
}
