NAME="pypi-sphinxcontrib-applehelp"
DESC="Sphinx extension which outputs Apple help books"
VERSION="1.0.4"

FILES=("https://files.pythonhosted.org/packages/source/s/sphinxcontrib-applehelp/sphinxcontrib-applehelp-${VERSION}.tar.gz")
HASHES=("8d52173d3d5c7bd9c0e3da26cd217916")

DEPENDS=("python3")

PACKAGE() {
  tar xf "sphinxcontrib-applehelp-${VERSION}.tar.gz"
  cd "sphinxcontrib-applehelp-${VERSION}"

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="${ROOTDIR}" dist/*.whl

  cd .. && rm -r "sphinxcontrib-applehelp-${VERSION}"
}
