NAME="xcb-util-xrm"
DESC="Libraries which provide helper functions for the X resource manager"
VERSION="1.3"
FILES=("https://github.com/Airblader/xcb-util-xrm/releases/download/v$VERSION/xcb-util-xrm-$VERSION.tar.gz")
HASHES=("0129f74c327ae65e2f4ad4002f300b4f02c9aff78c00997f1f1c5a430f922f34")
DEPENDS=("xcb-util")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
    --localstatedir=/var --disable-static
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -r $NAME-$VERSION
}
