NAME="xfburn"
DESC="GTK+ 3 GUI frontend for Libisoburn"
VERSION="0.7.0"
FILES=("https://archive.xfce.org/src/apps/xfburn/${VERSION%.*}/xfburn-$VERSION.tar.bz2")
HASHES=("38d1e73e53c0fc4bb1bd286df1d91839")
DEPENDS=(
  "exo" "libburn" "libisofs"
  "libxfce4ui" "gst-plugins-base"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure --prefix=/usr --disable-static
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
