NAME="xfdesktop"
DESC="Desktop manager for the Xfce Desktop Environment"
VERSION="4.18.1"
FILES=("https://archive.xfce.org/src/xfce/xfdesktop/${VERSION%.*}/xfdesktop-$VERSION.tar.bz2")
HASHES=("e675c2989436dc724fef402d1db0125d")
DEPENDS=("exo" "libwnck3" "libnotify" "startup-notification" "thunar")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure --prefix=/usr
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
