NAME="xmodmap"
DESC="Utility for modifying keymaps and button mappings"
VERSION="1.0.11"
FILES=("https://www.x.org/pub/individual/app/xmodmap-$VERSION.tar.xz")
HASHES=("0d66e07595ea083871048c4b805d8b13")
DEPENDS=("libx11")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure $XORG_CONFIG 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf $NAME-$VERSION
}
