NAME="graphene"
DESC="Thin layer of types for graphics libraries"
VERSION="1.10.8"
FILES=("https://download.gnome.org/sources/graphene/1.10/graphene-$VERSION.tar.xz")
HASHES=("169e3c507b5a5c26e9af492412070b81")
DEPENDS=("gobject-introspection" "glib")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build &&
  cd    build &&

  meson setup --prefix=/usr --buildtype=release .. 
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -rf $NAME-$VERSION
}
