NAME="libadwaita"
DESC="Additional GTK4 UI widgets for use in developing user interfaces"
VERSION="1.3.4"
FILES=("https://download.gnome.org/sources/libadwaita/${VERSION%.*}/libadwaita-$VERSION.tar.xz")
HASHES=("80d33605da8d22ebf6bdc8bfd81ad792")
DEPENDS=("gtk4")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr --buildtype=release ..
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -r $NAME-$VERSION
}
