NAME="libfm-extra"
DESC="Library and other files required by menu-cache-gen libexec of menu-cache-1.1.0"
VERSION="1.3.2"
FILES=("https://downloads.sourceforge.net/pcmanfm/libfm-$VERSION.tar.xz")
HASHES=("c87a0ff41ae77825079b2f785ec0741e")
DEPENDS=("glib")

PACKAGE() {
  tar xf libfm-$VERSION.tar.xz
  cd libfm-$VERSION

  ./configure --prefix=/usr   \
            --sysconfdir=/etc \
            --with-extra-only \
            --with-gtk=no     \
            --disable-static
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r libfm-$VERSION
}
