NAME="libwnck2"
DESC="Window Navigator Construction Kit"
VERSION="2.30.7"
FILES=("https://download.gnome.org/sources/libwnck/${VERSION%.*}/libwnck-$VERSION.tar.xz")
HASHES=("3d20f26105a2fd878899d6ecdbe9a082")
DEPENDS=("gtk2" "gobject-introspection" "startup-notification")

PACKAGE() {
  tar xf libwnck-$VERSION.tar.xz
  cd libwnck-$VERSION

  ./configure --prefix=/usr   \
            --disable-static  \
            --program-suffix=-1
  make GETTEXT_PACKAGE=libwnck-1
  make DESTDIR="$ROOTDIR" GETTEXT_PACKAGE=libwnck-1 install

  cd .. && rm -r libwnck-$VERSION

}
