NAME="libxtst"
DESC="X11 testing extension library"
VERSION="1.2.4"
FILES=("https://www.x.org/pub/individual/lib/libXtst-$VERSION.tar.xz")
HASHES=("02f128fbf809aa9c50d6e54c8e57cb2e")
DEPENDS=("libxext" "libxfixes" "libxi")

PACKAGE() {
  tar xf libXtst-$VERSION.tar.xz
  cd libXtst-$VERSION
  
  ./configure --prefix=/usr --sysconfdir=/etc \
     --localstatedir=/var --disable-static    \
     --with-appdefaultdir=/etc/X11/app-defaults \
     --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libXtst-$VERSION
}
