NAME="pcmanfm"
DESC="Extremely fast, lightweight, yet feature-rich file manager with tabbed browsing"
VERSION="1.3.2"
FILES=("https://downloads.sourceforge.net/pcmanfm/pcmanfm-$VERSION.tar.xz")
HASHES=("ef7c4417d2697ef138d175db7aeae15a")
DEPENDS=("libfm" "adwaita-icon-theme" "fribidi")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr    \
            --sysconfdir=/etc
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
