NAME="pypi-pathspec"
DESC="Utility library for pattern matching of file paths"
VERSION="0.10.3"

FILES=("https://files.pythonhosted.org/packages/source/p/pathspec/pathspec-${VERSION}.tar.gz")
HASHES=("d89408b52aff020ac768a14c0ef1c7de")

DEPENDS=("python3")
BUILD=()

PACKAGE() {
  tar xf "pathspec-${VERSION}.tar.gz"
  cd "pathspec-${VERSION}"

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="${ROOTDIR}" dist/*.whl

  cd .. && rm -r "pathspec-${VERSION}"
}
