NAME="pypi-pytz"
DESC="Brings the IANA tz database into Python"
VERSION="2024.1"

FILES=("https://files.pythonhosted.org/packages/source/p/pytz/pytz-${VERSION}.tar.gz")
HASHES=("b26bb090d1fe96064019bf7068eeb801")

DEPENDS=("python3")
BUILD=()

PACKAGE() {
  tar xf "pytz-${VERSION}.tar.gz"
  cd "pytz-${VERSION}"

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="${ROOTDIR}" dist/*.whl

  cd .. && rm -r "pytz-${VERSION}"
}
