NAME="soundtouch"
DESC="Open-source audio processing library that allows changing the sound tempo"
VERSION="2.3.2"
FILES=("https://www.surina.net/soundtouch/soundtouch-$VERSION.tar.gz")
HASHES=("058db201df6151e3cbd07dc8929885c4")
DEPENDS=()

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz && cd $NAME

  ./bootstrap
  ./configure --prefix=/usr \
            --docdir=/usr/share/doc/soundtouch-$VERSION &&
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -rf $NAME
}
