NAME="speex"
DESC="Audio compression format designed specifically for speech"
VERSION="1.2.1"
FILES=(
  "https://downloads.xiph.org/releases/speex/speex-$VERSION.tar.gz"
  "https://downloads.xiph.org/releases/speex/speexdsp-$VERSION.tar.gz"
)
HASHES=(
  "fe7bf610883ff202092b92c72fe0fe3e"
  "e6eb5ddef743a362c8018f260b91dca5"
)
DEPENDS=("libogg")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  ./configure --prefix=/usr    \
            --disable-static \
            --docdir=/usr/share/doc/speex-$VERSION
  make && make DESTDIR="$ROOTDIR" install

  tar -xf ../speexdsp-$VERSION.tar.gz
  cd speexdsp-$VERSION             

  ./configure --prefix=/usr  \
            --disable-static \
            --docdir=/usr/share/doc/speexdsp-$VERSION
  make && make DESTDIR="$ROOTDIR" install

  cd ../.. && rm -rf $NAME-$VERSION
}
