NAME="wayland"
DESC="Modern display protocol"
VERSION="1.22.0"
FILES=("https://gitlab.freedesktop.org/wayland/wayland/-/releases/$VERSION/downloads/wayland-$VERSION.tar.xz")
HASHES=("7410ab549e3928fce9381455b17b0803")
DEPENDS=("libxml2")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup ..            \
    --prefix=/usr       \
    --buildtype=release \
    -Ddocumentation=false
  ninja && DESTDIR=$ROOTDIR ninja install

  cd ../.. && rm -r $NAME-$VERSION
}
