NAME="xorgproto"
DESC="Header files required to build against the X Window system"
VERSION="2023.2"
FILES=("https://xorg.freedesktop.org/archive/individual/proto/xorgproto-$VERSION.tar.xz")
HASHES=("2e266a49ce3f56669d014cf284901e6e")
DEPENDS=()

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr ..
  ninja && DESTDIR=${ROOTDIR} ninja install
  mv -v ${ROOTDIR}/usr/share/doc/xorgproto{,-$VERSION}

  cd ../.. && rm -rf $NAME-$VERSION
}
